=== debian/changelog ===
ros-iron-rosidl-default-generators (1.5.0-3jammy) jammy; urgency=high

  * add service_msgs depend (#24 <https://github.com/ros2/rosidl_defaults/issues/24>)
  * [rolling] Update maintainers - 2022-11-07 (#25 <https://github.com/ros2/rosidl_defaults/issues/25>)
  * Contributors: Audrow Nash, Brian

 -- Shane Loretz <sloretz@openrobotics.org>  Sun, 12 Feb 2023 16:00:00 -0000

ros-iron-rosidl-default-generators (1.4.0-3jammy) jammy; urgency=high

  * Move dependencies to rosidl_core and depend on action_msgs (#22 <https://github.com/ros2/rosidl_defaults/issues/22>)
    Move implementation to new packages rosidl_core_generators and rosidl_runtime_generators
    The new packages are located in a separate repository: https://github.com/ros2/rosidl_core.git
    rosidl_defaults now depends on the new packages, plus message definitions required for Actions (namely action_msgs).
    This allows users to avoid having to explictly depend on action_msgs.
  * Contributors: Jacob Perron

 -- Shane Loretz <sloretz@openrobotics.org>  Wed, 07 Sep 2022 16:00:00 -0000

ros-iron-rosidl-default-generators (1.3.0-3jammy) jammy; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 03 May 2022 16:00:00 -0000

ros-iron-rosidl-default-generators (1.2.0-3jammy) jammy; urgency=high

  * Unroll group dependencies (#20 <https://github.com/ros2/rosidl_defaults/issues/20>)
  * Contributors: Shane Loretz

 -- Shane Loretz <sloretz@openrobotics.org>  Wed, 30 Mar 2022 16:00:00 -0000

ros-iron-rosidl-default-generators (1.1.1-3jammy) jammy; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-iron-rosidl-default-generators (1.1.0-3jammy) jammy; urgency=high

  * Update maintainers (#13 <https://github.com/ros2/rosidl_defaults/issues/13>)
  * Contributors: Shane Loretz

 -- Shane Loretz <sloretz@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-iron-rosidl-default-generators (1.0.0-3jammy) jammy; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-iron-rosidl-default-generators (0.9.0-3jammy) jammy; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Fri, 24 Apr 2020 16:00:00 -0000

ros-iron-rosidl-default-generators (0.8.0-3jammy) jammy; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Wed, 25 Sep 2019 16:00:00 -0000

ros-iron-rosidl-default-generators (0.7.0-3jammy) jammy; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Sat, 13 Apr 2019 16:00:00 -0000

ros-iron-rosidl-default-generators (0.6.0-3jammy) jammy; urgency=high

  * update manifest to adhere to tag order in schema (#3 <https://github.com/ros2/rosidl_defaults/issues/3>)
  * Contributors: Dirk Thomas

 -- Shane Loretz <sloretz@openrobotics.org>  Thu, 15 Nov 2018 16:00:00 -0000

ros-iron-rosidl-default-generators (0.5.0-3jammy) jammy; urgency=high

  * Merge pull request #26 <https://github.com/ros2/rosidl_defaults/issues/26> from ros2/remove-direct-vendor-typesupport-deps
  * add and use groups for generator and runtime packages (#25 <https://github.com/ros2/rosidl_defaults/issues/25>)
  * Merge pull request #22 <https://github.com/ros2/rosidl_defaults/issues/22> from ros2/use_typesupport_group
  * use ament index to collect typesupport packages
  * add group_depends for typesupport
  * Contributors: Dirk Thomas, Esteve Fernandez, Jackie Kay, Mikael Arguedas, Steven! Ragnarök, William Woodall

 -- Shane Loretz <sloretz@openrobotics.org>  Sat, 23 Jun 2018 16:00:00 -0000
