=== debian/control ===
Source: ros-iron-rosidl-default-generators
Section: misc
Priority: optional
Maintainer: Shane Loretz <sloretz@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-rosidl-default-generators
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-action-msgs, ros-iron-ament-cmake-core, ros-iron-rosidl-core-generators, ros-iron-service-msgs, ros-iron-ros-workspace
Description: A configuration package defining the default ROS interface generators.
